.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
}
.listado {
	border-bottom: 1px solid #888;
	text-align: left;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 8px;
	height: 140px;
}
.listado2 {
	border-bottom: 1px solid #888;
	text-align: left;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 8px;
	height: 150px;
}
.listado3 {
	border-bottom: 1px solid #888;
	text-align: left;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 8px;
	height: 160px;
}
.listado4 {
	border-bottom: 1px solid #888;
	text-align: left;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 8px;
	height: 420px;
}
	.listado-imagen{
	border: 1px solid #fff;
	float: left;
	width: 118px;
	text-align: center;
	padding: 4px;
	}
	.listado-texto{
	float: left;
	width: 430px;
	}
.listadotitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.listadodescripcion {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
}
.listapeq {
	padding: 8px 0px;
	min-height: 30px;
	height: auto !important;
	height: 70px;
}
	.listapeq  h1 {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-size: 22px;
	}
	.listapeq  IMG {
	border: 1px solid #fff;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	}
	.listapeq  P {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	}
	.listapeq  H2 {
	font-size: 14px;
	color: #333333;
	margin: 0px;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	.listapeq  A {
	color: #333333;
	}
.columna1mitadh {
	float: left;
	width: 285px;
	border-left: 8px solid #666;
	min-height: 360px;
	height: auto !important;
	height: 360px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	.columna1mitadh P, .columna1mitadh H1, .columna1mitadh H2, .columna1mitadh H3, .columna1mitadh IMG{
	padding-left: 16px;
	}
	
	.expo {
	border-bottom: 1px solid #888;
	height: 190px;
	text-align: left;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
	.expoimagen{
	float: left;
	width: 150px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	.expotit{
	float: left;
	width: 395px;
	font-size: 15px;
	line-height: 16px;
	font-weight: normal;
	color: #333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 16px;
	}
	.exponombre{
	float: left;
	width: 395px;
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-left: 16px;
	}
.expodatos{
	float: left;
	width: 395px;
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
	padding-left: 16px;
	color: #333333;
	}
.caja {

	text-align: left;
	clear: both;
	margin-left: 40px;}